Author Topic: XSI Jobtype, v4.0-6 Released!  (Read 2402 times)

shinya

  • Administrator
  • *****
  • Posts: 224
XSI Jobtype, v4.0-6 Released!
« on: May 03, 2006, 02:19:51 AM »
Aloha,

We are happy to announce our XSI Jobtype, v4.0-6, for Qube!

XSI 5.1 support has been added in this release.

You may download it at:

http://ftp.pipelinefx.com/smf/downloads/jobtypes/xsi/

Please download and install the appropriate versions for your systems.

For your reference, the release notes are listed below.

Thank you,

Pipelinefx Support Team

----

###########################################################################
#
# Copyright (c) 2002-2006 Pipelinefx L.L.C. All rights reserved.
#
###########################################################################
#
# Filename: RELEASE.txt
#
# Description:
#  Release notes for the XSI jobtype for Qube!
#
###########################################################################
 
 
###########################################################################
@RELEASE: 4.0-6 (2006-05-02)
 
@IMPORTANT:
 
Please read the README.txt file for the latest important information
regarding the installation and use of this package.
 
@COMPATIBILITY:
 
This release should work with qube-core version 4.0-0 and above.
 
@SUMMARY:
 
This release adds support for XSI 5.1.